Product updates

Developer Changelog

Keep track of changes and upgrades to the Zoom Developer platform. You can also subscribe to our Changelog RSS feed below.


Phone

New APIs added

API release

Summary:Added new enhancements to APIs.

Enhancements

  • New zoom_phone_on_desktop,allow_paste,allow_calling_clients,allow_copy,allow_sms_mms_clients request fields in the following Users APIs:
    • PATCH /v2/accounts/{accountId}/phone/users/{userId}
    • PATCH /v2/phone/users/{userId}
  • New allow_sms_mms_clients,allow_copy,zoom_phone_on_desktop,allow_calling_clients,allow_paste response fields in the following Users APIs:
    • GET /v2/accounts/{accountId}/phone/users/{userId}
    • GET /v2/phone/users/{userId}
  • New allow_copy,allow_sms_mms,zoom_phone_on_desktop,allow_paste,allow_calling_clients,allow_sms_mms_clients,allow_calling response fields in the following Sites APIs:
    • GET /v2/phone/sites/{siteId}
    • GET /v2/accounts/{accountId}/phone/sites/{siteId}
  • New allow_calling,allow_sms_mms_clients,allow_calling_clients,allow_sms_mms,zoom_phone_on_desktop response fields in the following Groups APIs:
    • GET /v2/accounts/{accountId}/phone/groups/{groupId}/settings
    • GET /v2/phone/groups/{groupId}/settings
  • New allow_sms_mms_clients,allow_calling,allow_sms_mms,zoom_phone_on_desktop,allow_calling_clients,allow_paste,allow_copy request fields in the following Sites APIs:
    • PATCH /v2/phone/sites/{siteId}
    • PATCH /v2/accounts/{accountId}/phone/sites/{siteId}
  • New allow_paste,allow_copy response fields in the following Groups APIs:
    • GET /v2/accounts/{accountId}/phone/groups/{groupId}/settings
    • GET /v2/accounts/{accountId}/phone/groups/{groupId}/settings
    • GET /v2/phone/groups/{groupId}/settings
    • GET /v2/phone/groups/{groupId}/settings `